Subject: New Reply Received - Conversation with elias samaha
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 05:20:33 +0000

Hi Nihal Alsaiari,  The customer has responded to the ticket.  Conversation with elias samaha  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
</div>
Thank you for taking the time to respond and evaluate my request, Sir.
<div>
<br>
</div>
<div>But, as you can see, I've already purchased a large list of products from your site, and I'm now finished and on my way to vacation.</div>
<div>
<br>
</div>
<div>Because I won't be using the voucher, it's much preferable to receive the full amount refunded.</div>
<div>
<br>
</div>
Thank you once more, and I hope that this problem will be resolved as soon as possible so that I can continue to have a positive buying experience with you.
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Elias samaha<br>
+966582810206</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, June 15, 2022 7:12 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4502501] - Conversation with elias samaha
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi elias samaha,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We apologize for the inconvenience we caused.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">​We would like to make it up by giving you a voucher with SAR 60, if you accept it please reply to this message so we can send you the voucher code.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">we look forward to hear from you again.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">your friends,</div>
<div dir="ltr">​The support team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4502501